curl --request GET \
--url https://{controlPlaneURL}/api/ml/v1/models/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"ml_repo_id": "<string>",
"name": "<string>",
"fqn": "<string>",
"created_by_subject": {
"subjectId": "<string>",
"subjectType": "user",
"subjectSlug": "<string>",
"subjectDisplayName": "<string>"
},
"type": "model",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"run_steps": [
123
]
}
}Get a model by its ID.
curl --request GET \
--url https://{controlPlaneURL}/api/ml/v1/models/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"ml_repo_id": "<string>",
"name": "<string>",
"fqn": "<string>",
"created_by_subject": {
"subjectId": "<string>",
"subjectType": "user",
"subjectSlug": "<string>",
"subjectDisplayName": "<string>"
},
"type": "model",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"run_steps": [
123
]
}
}Was this page helpful?